/*
Assignment Name: Pacific Trails Resort External CSS
File Name: pacific.css
Date: 01/21/2020
Programmer: Fredy Chavez
*/
body{   background-color: #FFFFFF; 
        color: #666666; 
        font-family: Verdana, Arial, sans-serif; }

header{ background-color: #000033; 
        color: #FFFFFF; 
        font-family: Georgia, serif; }

h1{     line-height: 200%; }

nav{    background-color: #90C7E3;
        font-weight: bold; }

h2{     color: #3399CC; 
        font-size: medium; 
        font-family: Georgia, serif; }

dt{     color: #000033;
                font-weight: bold;}

.resort{        color: #000033; 
                font-size: 1.2em; }

.footer{        font-size: .70em; 
                font-style: italic; 
                text-align: center; }

#wrapper{       width: 80%;
                margin-right: auto;
                margin-left: auto; }
